RubyGems Navigation menu

rms_api_ruby 0.5.2

A Ruby client for RMS(Rakuten Marchant Service) WEB API

版本列表:

  1. 0.5.2 - December 04, 2018 (21.5 KB)
  2. 0.5.1 - August 25, 2018 (21.0 KB)
  3. 0.5.0 - August 05, 2018 (21.0 KB)
  4. 0.4.0 - July 06, 2018 (20.0 KB)
  5. 0.3.0 - June 30, 2018 (19.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (8):

Development 依赖关系 (7):

所有者:

作者:

  • Kaicoh

SHA 256 checksum:

35eef5bcf8c0942dd1dca52513b14d98c3e6f589bf4b262e032af0de138a1e69

下载总次数 6,165

这个版本 1,082

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: ~> 2.1

相关链接: